CVE-2016-1913

2016-01-15T20:59:00
ID CVE-2016-1913
Type cve
Reporter cve@mitre.org
Modified 2016-01-20T19:26:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Redhen module 7.x-1.x before 7.x-1.11 for Drupal allow remote authenticated users with certain access to inject arbitrary web script or HTML via unspecified vectors, related to (1) individual contacts, (2) notes, or (3) engagement scores.